# My dudes bot
## Install serverless
```
npm i -g serverless
```
## Set up credentials for aws
```
serverless config credentials --provider aws --key AKIAIOSFODNN7EXAMPLE --secret wJalrXUtnFEMI/K7MDENG/bPxRfiCYEXAMPLEKEY
```
## Deploy service
```
sls deploy -v
```
## Remove service
```
sls remove -v
```
## Offline development
```bash
npm run offline
```
